<footer class="text-center text-lg-start bg-white text-muted ">
  <section class="container pt-10">
    <div class="row p-4 pb-5 border-bottom justify-content-conter ">
      <div class="col-md-12 col-lg-4">
        <div class="mt-4">
          <div class="d-flex flex-row justify-content-center">
            <div class="me-3">
              <img src="../../assets/footer/svgexport-6 (2) 1.png" alt="">
            </div>
            <div class="group">
              <strong>Best Prices & Deals</strong>
              <p class="content">
                Don’t miss our daily amazing deals and prices
              </p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-12 col-lg-4 ">
        <div class="mt-4">
          <div class="d-flex flex-row justify-content-center">
            <div class="me-3">
              <img src="../../assets/footer/svgexport-6 (3) 1.png" alt="">
            </div>
            <div class="group">
              <strong>Refundable</strong>
              <p class="content">
                If your items have damage we agree to refund it
              </p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-12 col-lg-4">
        <div class="mt-4">
          <div class="d-flex flex-row justify-content-center">
            <div class="me-3">
              <img src="../../assets/footer/svgexport-7 (1) 2.png" alt="">
            </div>
            <div class="group">
              <strong>Free delivery</strong>
              <p class="content">
                Do purchase over $50 and get free delivery anywhere
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section>
    <div class="container text-center text-md-start mt-5">
      <div class="row mt-3 border-bottom pb-5">
        <div class="col-md-3 col-lg-5 col-xl-4 mx-auto mb-4">
          <div class="mb-4">
            <img src="../../assets/header/Logo.png" alt="">
          </div>
          <p><img class="me-1" src="../../assets/footer/footer-icon/li_map-pin.png" alt=""><span
              class="fw-bold">Address:</span> 1762 School House Road</p>
          <p><img class="me-1" src="../../assets/footer/footer-icon/li_phone.png" alt=""><span class="fw-bold">Call
              Us:</span> 1233-777</p>
          <p><img class="me-1" src="../../assets/footer/footer-icon/li_mail.png" alt=""><span
              class="fw-bold">Email:</span> groceyish@contact.com</p>
          <p><img class="me-1" src="../../assets/footer/footer-icon/li_clock-9.png" alt=""><span class="fw-bold">Work
              hours:</span> 8:00 - 20:00, Sunday - Thursday</p>
        </div>
        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
          <h4 class="title mb-4">
            Products
          </h4>
          <p>
            <a href="#!" class="text-reset">Wishlist</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Cart</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Track Order</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Shipping Details</a>
          </p>
        </div>
        <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
          <h4 class="title mb-4">
            Useful links
          </h4>
          <p>
            <a href="#!" class="text-reset">About Us</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Conact</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Hot deals</a>
          </p>
          <p>
            <a href="#!" class="text-reset">New products</a>
          </p>
        </div>
        <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
          <h4 class="title mb-4">
            Help Center
          </h4>
          <p>
            <a href="#!" class="text-reset">Payments</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Refund</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Checkout</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Shipping</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Q&A</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Privacy Policy</a>
          </p>
        </div>
      </div>
    </div>
  </section>
  <section id="copyright">
    <div class="container text-center text-md-start">
      <div class="row py-5 align-content-center">
        <div class="col-12 col-sm-12 col-md-12 col-lg-4 mt-3">
          <span>© 2022, All rights reserved</span>
        </div>
        <div class="col-12 col-sm-12 col-md-12 col-lg-4 mt-3">
          <div class="text-center">
            <img src="../../assets/footer/Payment.png" alt="">
          </div>
        </div>
        <div class="col-12 col-sm-12 col-md-12 col-lg-4 group-social mt-3">
          <div class="d-flex flex-row justify-content-end text-center">
            <img class="me-3" src="../../assets/footer/social btn/Group 21.png" alt="">
            <img class="me-3" src="../../assets/footer/social btn/Group 20.png" alt="">
            <img class="me-3" src="../../assets/footer/social btn/Group 18.png" alt="">
            <img src="../../assets/footer/social btn/Group 19.png" alt="">
          </div>
        </div>
      </div>
    </div>

  </section>
  <!-- <div class="text-center p-4" style="background-color: rgba(0, 0, 0, 0.05);">
    © 2021 Copyright:
    <a class="text-reset fw-bold" href="https://mdbootstrap.com/">MDBootstrap.com</a>
  </div> -->
</footer>
